body {
	margin:0;
	padding:0;
	font-size:0.9em;
	line-height:14px;
	font-family:Tahoma, Arial;
	font-size:12px;
	background: url(bckg.jpg) repeat-x #0A8FDE;
	}
a {
	color:#10639a;
	text-decoration:none;
	}
a:hover { 
text-decoration:underline;
}
p {
	padding: 0 10px 5px 10px;
	font-size: 14px;
	}
title 	{
	font-family: "Times New Roman", "Trebuchet MS", Arial;
	margin:0; 
	padding:10px 0 0 10px;
	text-transform:uppercase;
	font-size:20px;
	color:#10639a; 
	}
h1 {
	font-family: "Myriad Pro", "Trebuchet MS", Arial;
	margin:0; 
	padding:10px 0 0 10px;
	text-transform:uppercase;
	font-size:18px;
	color:#10639a; 
	}
h2 {
	font-family: "Myriad Pro", "Trebuchet MS", Arial;
	margin:0; 
	padding:10px 0 5px 10px;
	text-transform:uppercase;
	font-size:14px;
	color:#10639a; 
	}
h6 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	color:#0?4859;
	}
#abzac {
	font-family: Georgia, 'Times New Roman', Times, serif;
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:bold;
	line-height:1.5em;
	color:#0?4859;
	}
#abzac1 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	padding:15px;
	font-size:12px;
	font-weight:bold;
	line-height:1.5em;
	color:#0?4859;
	}
	#abzac2 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	padding:5px;
	font-size:12px;
	font-weight:bold;
	line-height:1.5em;
	color:#0?4859;
	}
	#abzac3 {
	font-family:  Arial, Times, sans-serif;
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:100;
	line-height:2.5em;
	color:#0?4859;
	}
	#abzac_red {
	font-family: Georgia, 'Times New Roman', Times, serif;
	padding:5px;
	font-size:12px;
	font-weight:bold;
	line-height:1.5em;
	color:#2b74b5;
	}
	.line { 
    border-right: 2px solid #ccc; /* ????????? ????? */ 
    margin-right: 0px; /* ?????? ?????? */
    padding-right: 0px; /* ?????????? ?? ????? ?? ?????? */ 
   }
#header {

	max-width: 100%;
	height:265px;
	background:url(Header.jpg) no-repeat #06466a; 
	background-size: 100%;
	background-position:center;
	}
	
	div.container {
  width: 96%;
  max-width: 960px;
  margin: 0 auto; /* ?????????? ???????? ????????? */
}
img {
  max-width: 100%; /* ?????? ???????? */
  height: auto; /* ?????? ???????? */
}
	
#header a{
	font-family: "Myriad Pro", "Trebuchet MS", Arial; 
	color:#fff; 
	text-decoration:none;
	font-weight:bold;
	font-size:20px;
	text-transform:uppercase; letter-spacing:5px;
	}
	
.veb {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
}
.veb iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.veb_b {
    height: 0;
    position: relative;
    padding-bottom: 58.75%;
}
.veb_b object {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.veb_b_800_500 {
    height: 0;
    position: relative;
    padding-bottom: 82%;
}

.veb_b_800_500 object {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.veb_800_500 {
    height: 0;
    position: relative;
    padding-bottom: 62.5%;
}
.veb_800_500 iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.veb_4_3 {
    height: 0;
    position: relative;
    padding-bottom: 82%;
}
.veb_4_3 iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.veb_3_3 {
    height: 0;
    position: relative;
    padding-bottom: 75%;
}
.veb_3_3 iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#content {
 float:center;
 width:85%;
}

#content #colLeft {
 
border: 0px solid #000;
 float:left;
 width:20%;
 margin-right:0px;
}

#content #colRight {
 position:relative;
 margin-left:5px;
 float:left;
 width:75%;
}

#content #colCenter {
 
border: 0px solid #000;
 float:center;
 width:100%;
 margin-right:0px;
 clear: both;
}

#logo {
	float:right;
	width:200px;
	font-size:12px;
	color:#fff;
	line-height:12px;
	padding-top:5px;
	}
#menu {
	width:100%;
	background: url(menu_bckg.gif) repeat-x #fff;
	height:40px;
	padding-top:10px;
	}
#menu_list {
	width:100%;
	margin:0 auto;
	}
#menu a {
	display:left;
	color:#000000;
	float:center;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	margin:0 20px;
	padding-top:12px;
	font-family: "Myriad Pro", "Trebuchet MS", Arial;
	}
#menu a:hover{
	color:#078DE2;
	}

.pic_1 {
	margin:0 12px 8px 0;
	padding:0;
	}
	
	.pic_2 {
	margin:0 0 0 0;
	padding:0;
	}
	
.pic {
	margin:0 12px 8px 0;
	padding:0;
	}
.pic img {
	margin:0 0 16px;
	padding:2px;
	border:1px solid #cbcbcb;
	background-color:#fbfbfb;
	}

.description {
	display:block;
	float:right;
	width:220px;
	padding: 10px 20px 30px 0;
	line-height:12px;
	}
p.additional {
	margin:0 10px;
	color:#9c9c9c;
	font-size:12px;
	line-height:12px;
	border-top:1px solid #bdbdbd;
	padding: 10px 0;
	font-weight:normal;
	}

#text {
	margin: 0 292px 0 0;
	background:url(content.gif);
	padding:10px;
	font-style: normal;
}
#textblog {
	margin: 0 0 0 0;
	background:url(content.gif);
	padding:10px;
	font-style: normal;
}
#text li {
	list-style:none;
	padding-left:20px;
	background:url(li.gif) no-repeat 0px 4px;
	line-height:18px;
}
#sidebar {
	float:right;
	width:245px;
	padding: 20px;
	font-size:12px;
}
#sidebar a{
	font-weight:bold;
	color: #9F6;
}
#sidebar h1 {
	font-family: "Times New Roman", Times, serif;
	margin:0;
	padding:0 0 20px 0;
	text-transform:uppercase;
	color:#000;
	font-size: 17px;
}

#main {
	min-width: 1260px;
    overflow: hidden;
	background:urlsidebar_bckg.gif) no-repeat top right #fff;
	}
#mainblog {
	float:none;
	background:urlsidebar_bckg.gif) no-repeat top right #fff;
	}
#footer {
	font-family: "Myriad Pro", "Trebuchet MS", Arial;
	background:url(footer_bckg.gif) repeat-x #000;
	height:60px;
	clear:both;
	}
#left_footer {
	float:left;
	padding:0 0 0 30px;
	color:#fff;
	font-size:13px;
	}

#red { color:red;}

#green { color:green;}

.preload1 {background: url(three_1.gif);}
.preload2 {background: url(three_1a.gif);}

#web_dop {display:block;}
#menu_b {display:block;}
#menu_s {display:none;}
#table-responsive_map {display:block;}
#container_rek_right {display:block;}
#container_rek_left {display:block;}
#container_rek_big {display:block;}

#mobilemenu{display:none;}
#nav {
	display:block;
	padding:0;
	margin:0;
	list-style:none;
	height:38px;
	background:#fff url(three_0.gif) repeat-x;
	position:relative;
	z-index:100;
	font-family:arial, verdana, sans-serif;
	}
#nav li.top {display:block; float:left; height:38px;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(three_0.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(three_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(three_0a.gif) no-repeat right top;}

#nav li:hover a.top_link {color:#fff; background: url(three_1.gif) no-repeat;}
#nav li:hover a.top_link span {background:url(three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(three_1a.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:1px; top:38px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:140px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:80px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:12px; height:18px; width:138px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #bbd37e;}
#nav li ul.sub li a.fly
{background:#bbd37e url(arrow.gif) 130px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#6a812c; color:#fff; border-color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#6a812c url(arrow_over.gif) 80px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:140px; top:-45px; background: #bbd37e; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:159px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6a812c url(arrow_over.gif) 80px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#bbd37e url(arrow.gif) 130px 6px no-repeat; color:#000; border-color:#bbd37e;} 

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }

/*breadcrumb*/
#breadcrumb ul{
	padding:0 0 0 20%;
}

#breadcrumb ul>li{
	display:block;
	float:left;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 15px;
	background-image: url(../images/breadcrumb.png);
	background-repeat: no-repeat;
	background-position: 0px -23px;
}
<!--**********-->

	
	@media screen and (max-width: 1060px) {
#body { min-width:100%; }
	}
	

		
		@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
		
		#web_dop {display:none;}
		#menu_b {display:none;}
		#menu_s {display:block;}
		#widget {display:none;}
		#header {
	width:100%;
	height:211px;
	background:url(Header_2.jpg) no-repeat center #06466a; 
	background-size: 100%;
	background-position:center;}	
	    }
		
		@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {		
		
		#web_dop {display:none;}
		#menu_b {display:none;}
		#menu_s {display:block;}
		#widget {display:none;}
		#header {
	width:100%;
	height:158px;
	background:url(Header_2.jpg) no-repeat center #06466a; 
	background-size: 100%;
	background-position:center;}	
	    }
		
		@media only screen and (min-width : 640px) and (max-width : 767px) {		
		
		#web_dop {display:none;}
		#menu_b {display:none;}
		#menu_s {display:block;}
		#table-responsive_map {display:none;}
		#widget {display:none;}
		
		#header {
	width:100%;
	height:158px;
	background:url(Header_2.jpg) no-repeat center #06466a; 
	background-size: 100%;
	background-position:center;}
	
	#content #colLeft {
    float:none;
    width:100%;
    margin-right:0px;
    }

    #content #colRight {
    position:relative;
    margin-left:0px;
    float:none;
    width:100%;
    }
	    }
		
		
		@media only screen and (min-width : 360px) and (max-width : 639px) {
	
	#web_dop {display:none;}
	#menu_b {display:none;}
	#menu_s {display:block;}
	#mobilemenu {display:block;}	
	#nav {display:none;}
	#table-responsive_map {display:none;}
	#container_rek_right {display:none;}
	#widget {display:none;}
		
	#header {
	width:100%;
	height:74px;
	background:url(Header_3.jpg) no-repeat center #06466a; 
	background-size: 100%;
	background-position:center;}
	
	#abzac {
	font-family: Georgia, 'Times New Roman', Times, serif;
	margin:0;
	padding:0;
	font-size:8px;
	font-weight:normal;
	line-height:2em;
	color:#0?4859;
	}
		
	#content #colLeft {
    float:none;
    width:100%;
    margin-right:0px;
    }

    #content #colRight {
    position:relative;
    margin-left:0px;
    float:none;
    width:100%;
    }

			}
	
	@media only screen and (min-width : 320px) and (max-width : 480px){
	
	#web_dop {display:none;}
	#menu_b {display:none;}
	#menu_s {display:block;}
	#mobilemenu {display:block;}	
	#nav {display:none;}
	#table-responsive_map {display:none;}
	#container_rek_right {display:none;}
	#container_rek_left {display:none;}
	#widget {display:none;}
	#container_rek_big {display:none;}
	
	#header {
	width:100%;
	height:60px;
	background:url(Header_1.jpg) no-repeat center #06466a; 
	background-size:100%;
	background-position:center;}	
	
	#abzac {
	font-family: Georgia, 'Times New Roman', Times, serif;
	margin:0;
	padding:0;
	font-size:8px;
	font-weight:normal;
	line-height:2em;
	color:#0?4859;
	}
	
	h2 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	margin:0; 
	padding:0;
	font-size:15px; 
	}
	
	h3 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	margin:0; 
	padding:0;
	font-size:12px; 
	}
	
	#content #colLeft {
    float:none;
    width:100%;
    margin-right:0px;
    }

    #content #colRight {
    position:relative;
    margin-left:0px;
    float:none;
    width:100%;
    }
	
	#left_footer {
	float:left;
	padding:0 0 0 20px;
	color:#fff;
	font-size:12px;
	}
	}

@media only screen and (min-width : 240px) and (max-width : 320px){
	
	#web_dop {display:none;}
	#menu_b {display:none;}
	#menu_s {display:block;}
	#mobilemenu {display:block;}	
	#nav {display:none;}
	#table-responsive_map {display:none;}
	#container_rek_right {display:none;}
	#container_rek_left {display:none;}
	#widget {display:none;}
	#container_rek_big {display:none;}
	
	#header {
	width:100%;
	height:60px;
	background:url(Header_1.jpg) no-repeat center #06466a; 
	background-size:100%;
	background-position:center;}	
	
	#abzac {
	font-family: Georgia, 'Times New Roman', Times, serif;
	margin:0;
	padding:0;
	font-size:8px;
	font-weight:normal;
	line-height:2em;
	color:#0?4859;
	}
	#content #colLeft {
    float:none;
    width:100%;
    margin-right:0px;
    }

    #content #colRight {
    position:relative;
    margin-left:0px;
    float:none;
    width:100%;
    }
	
	#left_footer {
	float:left;
	padding:0 0 0 20px;
	color:#fff;
	font-size:12px;
	}

    }
